#caution {
    text-align: left
}

#caution_info {
    background: #800;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.75em;
    margin: 1.25em 0;
    color: #fff;
}

#guideline {
    background: rgba(255, 125, 0, .1);
    padding: 0.75em;
}

#guideline h3 {
    text-decoration: underline;
}

span.mailto-pr {
    color: #800;
}

@media (min-width: 1081px) {}

@media (min-width: 769px) {}

.appbody {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

@media (min-width: 481px) {
    .appbody {
        width: 92%;
    }

}

@media (min-width: 769px) {
    .appbody {
        width: 80%;
    }
}

@media (min-width: 1081px) {
    .appbody {
        width: 74%;
    }
}

@media (min-width: 1281px) {
    .appbody {
        width: 65%;
    }
}